[LEZCB]
Abbreviation=Библиядин Шикилар
About=Шикилралди туькІуьрнавай Библиядин кьисаяр \par Ктаб туькІуьрайбур: Борислав Арапович, Вера Маттелмяки \par ЦІийи редакция: М. Васильева, А. Десницкий, Е. Калинина, Н. Манзиенко (кьилин редактор), А. Сучилина \par Таржумачи: Арбен Къардаш \par Редактор: Седакъет Керимова \par ISBN 978-5-93943-114-9 \par © Библиядин таржумайрин институт, Москва, 2009 \par Шикилрикай менфят къачудай ихтияр гайибур: \par © Standard Publishing. Used by permission. \par © United Bible Societies, 1994 \par © Palphot, Herzlia, Israel \par © Pictorial Archive Near Eastern History, est., Israel \par All rights reserved.
Companion=LEZ
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2009
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Шикилралди туькІуьрнавай Библиядин кьисаяр
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
History_1.0=Initial release
History_1.1=Minor formatting update
History_1.2=Fixed chapter names containing periods
History_1.3=Fixed textual problem in NT-ch23
History_1.4=Added images
History_1.4.1=Re-converted and added eBooks
Lang=lez
MinimumVersion=1.7.0
ModDrv=RawGenBook
OSISVersion=2.1.1
ShortPromo=http://ibt.org.ru/bible
SourceType=OSIS
SwordVersionDate=2020-12-11
TextSource=IBT
Versification=SynodalProt
Version=1.4.1
DataPath=./LEZCB.xsm
SwordModules=LEZCB;LEZ
SwordVersions=1.4.1;1.1
NameXSM=LEZCB_XSM
InstallSize=12346916
